.root {
  display: flex;
  font: var(--font-s2);
  color: var(--white);
  padding: 2px;
  border-radius: 20px;
  z-index: 100;
  background-color: var(--main-color);
  width: fit-content;
  position: absolute;
  right: -4px;
  top: -4px;
}

.container {
  display: flex;
  padding: 1px 4px 0;
  border-radius: 20px;
  background-color: var(--green);
}
